<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d71617585495c95a5620fe12f8519a95">
  <dict>
    <!--2023-01-31 11:40:09.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:09.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:40:09.000-->
    <int key="num_match_short">7</int>
    <!--2023-01-31 11:40:09.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:40:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:40:09.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
